Bug 1314448 - Corrected format of arp_ip_target in network config files and modprobe files
Corrected format of arp_ip_target in network config files and modprobe files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: salt (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Clint Savage
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-03 11:05 EST by Tobias Jungel
Modified: 2016-06-10 22:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: salt-2015.5.10-2.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-10 22:48:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tobias Jungel 2016-03-03 11:05:51 EST
Description of problem:

This pull request is not backported, yet.

https://github.com/saltstack/salt/pull/27952

is it possible to add this patch to a next release?
Comment 1 Erik Johnson 2016-03-16 11:35:53 EDT
2015.5.10 will be packaged soon for Fedora/EPEL and will contain the fix referenced in that pull request.
Comment 2 Fedora Update System 2016-05-31 10:11:18 EDT
salt-2015.5.10-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bab7abfb49
Comment 3 Fedora Update System 2016-06-01 11:22:37 EDT
salt-2015.5.10-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bab7abfb49
Comment 4 Fedora Update System 2016-06-10 22:48:33 EDT
salt-2015.5.10-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.